<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Haiku</title>
</head>
<body>

    <p>
        Think I'm a genius <br>
        Bend computers to my will <br>
        I just google stuff <br>
    </p>

    <footer>&copy Max Antonucci</footer>

</body>
</html>